RubyGems Navigation menu

optparse-defaults 0.1.0

Default options for the stdlib's OptionParser

Gemfile
          gem 'optparse-defaults', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install optparse-defaults
  
  
  
  
  
  
  

Total downloads 1,569

For this version 1,569

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - June 17, 2010 (4.5 KB)

Development Dependencies: